# WOKernel_HSequenceOfStationID.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_HSequenceOfStationID.hxx>`
`#include <WOKernel_SequenceOfStationID.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <WOKernel_StationID.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKernel_StationID
#define | Item_hxx <WOKernel_StationID.hxx>
#define | TheSequence WOKernel_SequenceOfStationID
#define | TheSequence_hxx <WOKernel_SequenceOfStationID.hxx>
#define | TCollection_HSequence WOKernel_HSequenceOfStationID
#define | TCollection_HSequence_hxx <WOKernel_HSequenceOfStationID.hxx>
#define | Handle_TCollection_HSequence Handle_WOKernel_HSequenceOfStationID
#define | TCollection_HSequence_Type_() WOKernel_HSequenceOfStationID_Type_()

## Functions

Handle_WOKernel_HSequenceOfStationID | ShallowCopy (const Handle_WOKernel_HSequenceOfStationID &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKernel_HSequenceOfStationID

#define Item WOKernel_StationID

#define Item_hxx <WOKernel_StationID.hxx>

#define TCollection_HSequence WOKernel_HSequenceOfStationID

#define TCollection_HSequence_hxx <WOKernel_HSequenceOfStationID.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKernel_HSequenceOfStationID_Type_()

#define TheSequence WOKernel_SequenceOfStationID

#define TheSequence_hxx <WOKernel_SequenceOfStationID.hxx>

## Function Documentation

Handle_WOKernel_HSequenceOfStationID ShallowCopy | ( | const Handle_WOKernel_HSequenceOfStationID & | me | ) | `[inline]`